/* WILL NEED TO ADD FONTS */
@font-face {
    font-family: 'ATTAleckCdBd'; /* replace with 'ATTAleckSansRg' font */
    src: url('https://rocky-partner-assets.s3.amazonaws.com/partners/38385/ATTAleckCdBd.woff2 ') format('woff2'), 
         url('https://rocky-partner-assets.s3.amazonaws.com/partners/38385/ATTAleckCdBd.woff') format('woff'); 
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'ATTAleckSansRg'; /* replace with 'ATTAleckSansRg' font */
    src: url('https://rocky-partner-assets.s3.amazonaws.com/partners/38385/ATTAleckSansRg.woff2 ') format('woff2'), 
         url('https://rocky-partner-assets.s3.amazonaws.com/partners/38385/ATTAleckSansRg.woff') format('woff'); 
    font-weight: 400;
    font-style: normal;
}




body {
	font-family: 'ATTAleckSansRg', Helvetica, Arial, Verdana, sans-serif !important;
	color: #000;
}

.btn-primary {
	width: auto !important;
	font-family: 'ATTAleckCdBd', Helvetica, Arial, Verdana, sans-serif !important;
	background-color: #1e1e1e !important;
	color: #e5bc73 !important;
	border: 0px !important;
	font-weight: 900 !important;
    font-size: 15px !important;
    text-transform: uppercase !important;
    padding:10px 16px !important;
/*     border: 4px solid #F7303F !important; */

/* 	letter-spacing: 2px !important; */
	border-radius: 0 !important;
}

.btn-primary:hover {
	border: 0px !important;

/* 	border: 4px solid #F7303F !important; */
	background-color: #e5bc73 !important;
	color: #1e1e1e !important;
}

h1, h2, h3, h4, h5, h6 {
    color: #1e1e1e !important;
    font-family: 'ATTAleckCdBd', Helvetica, Arial, Verdana, sans-serif !important;
/*     text-transform: uppercase !important; */
}

.form-control {
	border: 2px solid #1e1e1e !important;
/* 	border-radius: 6px !important; */
/* 	box-shadow: inset 0 1px 1px rgba(0,0,0,.075); */
	
	padding: 10px 16px !important;
    height: 46px !important;
}

h1 {
	font-family: 'ATTAleckCdBd' !important;
	font-size:36px !important;
	margin-bottom: 0 !important;
}

h3 {
	font-size: 14px !important;
	line-height: 20px !important;
	font-family: 'ATTAleckSansRg', Helvetica, Arial, Verdana, sans-serif !important;
}

.nav-tabs li a {
	color: #000 !important;
}




/*

.text-center {
	text-align: left !important;
}
*/

#wp-header, #wp-footer {
	display: none;
}

.pb-5 {
	padding-bottom: 0px !important;
}

.container-fluid.dark, .container-fluid.dark #addressForm .pt-4, .container-fluid.dark #addressForm .pt-4 .row .light, .container, .nav-tabs {
	background: transparent;
	margin: 0 !important;
    padding: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
    display: block !important;
    flex: 100% !important;
}
.nav-tabs {
	display: flex !important;
}
.mopad {
	border: 15px solid white !important;
}

.btn-primary .fa-long-arrow-right {
	display: none;
}

